DROP INDEX ksnko_bulky_waste_stations_pick_date_idx;
DROP INDEX ksnko_bulky_waste_stations_city_district_slug_idx;
DROP INDEX ksnko_bulky_waste_stations_custom_id_idx;

ALTER TABLE ksnko_bulky_waste_stations DROP COLUMN city_district_slug;
ALTER TABLE ksnko_bulky_waste_stations DROP COLUMN custom_id;


